Support » Vertaling WordPress (NL) » Laatste WordPress (2.3.2) NL backend

  • Ik beheer meerdere WordPress weblogs en krijg nu van een aantal klanten de vraag of het weblog met een Nederlands backend geregeld kan worden (frontend doe ik allemaal met de theme), omdat niet iedereen de Engelse taal beheerst.

    Nu ben ik bezig om met de versie die ik vanaf nl.wordpress.net heb gedownload wat dingen te testen. Deze versie is echter out-of-date (2.3.0) terwijl de laatste twee versies (2.3.1 en 2.3.2) een aantal security updates hebben gekregen.

    Kan ik veilig de laatste 2.3.2 versie uploaden over de Nederlandse 2.3.0 versie? Of gaat dat problemen opleveren?

    Hoe kan ik dit per versie vaststellen of updaten met het oog op de vertaling mogelijk is of is niet?

    Alvast bedankt voor het antwoord :).

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Moderator Remkus de Vries

    (@defries)

    Sleutelbeheer WordPress NL

    Je kunt inderdaad gewoon de Engelse 2.3.2 installatie gebruiken met enkel als extra in de wp-includes map de map languages met daar weer in het nederlandse taalbestand wat je in de Nederlandse 2.3.0 versie kunt vinden.

    Uiteraard ook de wp-config aanpassen met de toevoeging van nl_NL tussen de quotejes daar waar het hoort (voorbeeld vind je ook in de Nederlandse versie.

    Het enige is dat niet alle woorden goed vertaald zijn, er zijn verschillen tussen 2.3 en 2.3.2 maar in principe ben je zo al een heel eind.

    Suk6

    Moderator Remkus de Vries

    (@defries)

    Sleutelbeheer WordPress NL

    en oh ja.. als je het in die volgorde doet kun je altijd checken of het problemen geeft..

    Bedankt.

    Even voor de zekerheid: hij valt automatisch terug op de Engelse tekst als iets niet vertaald is?

    Moderator Remkus de Vries

    (@defries)

    Sleutelbeheer WordPress NL

    Yep.

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Het onderwerp ‘Laatste WordPress (2.3.2) NL backend’ is gesloten voor nieuwe reacties.